Web Home
Getting Started
Manual
Quick Reference
Language Reference
Function Reference
I/O Reference

Language Reference Function Reference Including Source Files Comments Issuing Shell Commands Matrix Multiplication Information About Variables Elementary Functions Advanced Array Indexing Index Range Functions Logical Functions Interpolation and Lookup Functions Sorting Transposing Manipulating Strings Generating Simple Meshes Using Pointers Instancing Data Structures Reshaping Arrays I/O Reference | # Yorick Function Reference ## Sorting `sort(x)` return index list which sorts x That is, x`(sort(x))` will be in non-decreasing order (x can be an integer, real, or string array). The on-line `help` documentation for `sort` explains how to sort multidimensional arrays. `median(x)` return the median of the x array Consult the on-line `help` documentation for `median` for use with multidimensional arrays.